id: thunderbird-phish

info:
  name: thunderbird phishing Detection
  author: rxerium
  severity: info
  description: |
    A thunderbird phishing website was detected
  reference:
    - https://thunderbird.net
  metadata:
    max-request: 1
  tags: phishing,thunderbird,osint
http:
  - method: GET
    path:
      - "{{BaseURL}}"

    host-redirects: true
    max-redirects: 2

    matchers-condition: and
    matchers:
      - type: word
        words:
          - 'Thunderbird — Free Your Inbox. — Thunderbird'

      - type: status
        status:
          - 200

      - type: dsl
        dsl:
          - '!contains(host,"thunderbird.net")'
# digest: 490a0046304402204fb66b3a1b87ec3ab0d9b3a1222d184ad09e419208e636daa9b7a0cd208e52cc02206e02e5d40c4c291befcae6f685fc5ca84e05edf4a65b92c06726a15b4669dbfe:922c64590222798bb761d5b6d8e72950